Doch kompatibel zu Thunderbird 9.x ... Bewertet mit 4 von 5 Sternen

Nachtrag:
=======
Es ist doch eine Synchronisation unter Thunderbird 9.x (Linuux/Ubuntu) erfolgt, und zwar fehlerlos. Eine sehr gute Lösung, die nun noch unter Thunderbird 10.x (Windows) laufen müßte ...

Diese Bewertung wurde für eine vorherige Version des Add-ons (1.0.4) abgegeben.  Dieser Benutzer hat eine ältere Bewertung zu diesem Add-on.

Läuft in 10.x

Es läuft in 10.x. und höher. Vielleicht nochmal auf Updates überprüfen oder ggf. neu installieren.